2016/05/28

"Gradle version x.xx is required" が出たときの対処方法

[Android Studio](https://developer.android.com/studio/index.html) を 2.1.1 にしたら以下のように [Android Gradle Plugin](https://developer.android.com/studio/releases/gradle-plugin.html) のアップデートを促すダイアログが。

2016/05/16

Chrome 間でブックマーク等の同期が出来なくなった場合の対処方法

自分用メモ

Chrome の[同期機能](https://support.google.com/chrome/answer/165139?hl=ja)がうまく動かなかったら、
[Chrome Sync](https://www.google.com/settings/chrome/sync) にアクセスして「同期をリセット」してみると良い。

その後、Chrome の設定からログインし直す。

2016/05/13

Emacs で日本語を保存しようとすると "undecided-unix cannot encode" というエラーが出るようになったので修正してみた

### 日本語のメッセージ保存でエラー
私は [Git](https://git-scm.com/) のエディタとして [Emacs](https://www.gnu.org/software/emacs/) を使用しています。  
つい最近まで問題なく使用していたのですが、ここ最近、日本語(マルチバイト)のメッセージを保存しようとすると以下のようなエラーが出るようになってしまいました。  
都度、コーディングシステムを指定すれば保存は出来るのですが、不便なので原因を探ってみました。